start-cli-backup-target-cifs(1)

NAME
start-cli-backup-target-cifs - Add, remove, or update a backup target

SYNOPSIS
start-cli backup target cifs [-h|--help] <subcommands>

DESCRIPTION
Add, remove, or update a backup target

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-backup-target-cifs-add(1)
    Add a new backup target

start-cli-backup-target-cifs-remove(1)
    Remove existing backup target

start-cli-backup-target-cifs-update(1)
    Update an existing backup target